/*
 * Copyright (c) 2007, 2009, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */

/*
 * $Id: W2JRLR4003TestImpl.java 62536 2011-04-15 16:35:14Z af70133 $
 */

/* Copyright (c) 2003 Oracle Corporation.  All rights reserved.  */
package com.sun.ts.tests.jaxrpc.wsi.w2j.rpc.literal.R4003;

public class W2JRLR4003TestImpl implements W2JRLR4003Test {
    public NonNullStringUTF8 echoStringUTF8(NonNullStringUTF8 str) {
        return str;
    }
    public NonNullStringUTF16 echoStringUTF16(NonNullStringUTF16 str) {
        return str;
    }
}
